
WikiNG - Bug #2118

Style buttons do not appear 

16 Oct 2012 19:55 - Ivan Cenov

Status: Closed Start date: 16 Oct 2012

Priority: Major Due date: 19 Nov 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Redmine version: 2.1.2 External issue:  

Description

wikiNG 0.0.2 (the only plugin)

Redmine 2.1.2 (upgraded from 1.4.4)

The buttons above edit box are missing (B, I, U, S, C etc). When I remove wikiNG the buttons appear.

I checked in Administration.General: text formatting textile is chosen.

Associated revisions

Revision 31 - 19 Nov 2012 11:37 - Andriy Lesyuk

Fixed Wiki toolbar for Redmine 2.1.x (closes #2118)

History

#1 - 16 Oct 2012 21:33 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Priority changed from Normal to Major

I know about this issue... Unfortunately, the plugin is not currently compatible with Redmine 2.1.x.

#2 - 13 Nov 2012 00:05 - Andriy Lesyuk

- Target version set to 0.0.3

#3 - 19 Nov 2012 11:37 - Andriy Lesyuk

- Status changed from Open to Closed

- % Done changed from 0 to 100

Applied in changeset r31.

#4 - 19 Nov 2012 11:38 - Andriy Lesyuk

- Due date set to 19 Nov 2012
